/* CSS Document */
BODY {
font-family:Arial, Helvetica, sans-serif;
margin: 0;
	}
A {
	font-size:24px;
	font-weight:700;
	text-decoration:none;
	}
.link{
	font-size:16px;
	color:#71503D;
	font-weight:700;
	text-decoration:none;
	}
.link:hover{
	font-size:16px;
	color:#400000;
	font-weight:700;
	text-decoration:none
	}
.head{
	color:#FFFDE4;
	font-size:46px;
	vertical-align:bottom;
	padding-left:40px;}
.languages{
	color:#FFFDE4;
	font-size:18px;}
.languages:hover
{
	color:#FFFFFF;
	font-size:20px;
	text-decoration:none;}
.menu{
	color:#FFFDE4;
	font-size:14px;}	
.menu:hover{
	color:#FFFFFF;
	font-size:16px;}	
.main_text{
	color:#582A10;
	font-size:14px;
	}
.main_text_small{
	color:#582A10;
	font-size:12px;
	}
.names{
	font-size:16px;
	font-weight:700;}
.names_small{
	font-size:14px;
	font-weight:700;}
.referat{
	color:#400000;
	font-size:16px;
	}
.forhr{
	color: #71503D;}
.fon{
	background-image: url(../img/1150629624-74.jpg);}
.bottomfon{
	 background-image: url(../img/botom.jpg);}	